The blaze-builder-conduit package

[Tags:bsd3, deprecated, library]
Deprecated. in favor of conduit-extra

Convert streams of builders to streams of bytestrings.

Properties

Versions 0.0.0, 0.0.1, 0.2.0, 0.2.0.1, 0.3.0, 0.4.0, 0.4.0.1, 0.4.0.2, 0.5.0, 0.5.0.1, 0.5.0.2, 0.5.0.3, 1.0.0, 1.1.0
Dependencies base (==4.*), blaze-builder (>=0.2.1.4 && <0.4), bytestring (>=0.9), conduit (==0.4.*), containers, text (>=0.11), transformers (>=0.2.2 && <0.4) [details]
License BSD3
Author Michael Snoyman
Maintainer michael@snoyman.com
Stability Unknown
Category Data, Conduit
Home page http://github.com/snoyberg/conduit
Source repository head: git clone git://github.com/snoyberg/conduit.git
Uploaded Mon Apr 2 17:48:27 UTC 2012 by MichaelSnoyman
Distributions Debian:0.4.0.2, NixOS:1.1.0
Downloads 53314 total (24 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees